Snowflake Eco schedules
Delete a Snowflake eco schedule
DELETE
/snowflake-eco-schedules/{uuid}Deletes a Snowflake eco schedule by UUID. No pipeline can be using the schedule.
Authorizations
AuthorizationstringheaderrequiredAPI key passed as a Bearer token in the Authorization header.
Request
curl --request DELETE \
--url https://api.artie.com/snowflake-eco-schedules/{uuid} \
--header 'Authorization: Bearer <token>'Path parameters
uuidstringrequired
Responses
204No Content
400Bad Request
404Not Found
500Internal Server Error